@media only screen
and (max-width : 1220px)
{

	.css-state:after{
		content:'max-width : 1220px';
	}


	.magic-grid  .magic-grid-container .grid-cell {

		margin-right: 0%;
		width:50%;
	}


	.magic-grid  .magic-grid-container .grid-cell:nth-of-type(3n+0) {
		margin-right:0% ;
	}

	.magic-grid  .magic-grid-container .grid-cell:nth-of-type(even) {
		margin-right:0% ;
	}


	.magic-grid  .magic-grid-container .grid-cell:nth-of-type(4n+0) {
		clear:none;
	}



	.item-grid .grid-cell {
		height: 385px;
		margin-bottom: 1%;
		margin-right: 1%;;
		padding-left: 2%;
		padding-right: 2%;
		padding-top: 1%;
		width: 20%;
	}



	.longscroll .two-col-block h5, .two-col-image-text .two-col-block h5 {
			max-width: 100%;

	}


	.grid .grid-container,
	.gallery .gallery-container,
	.inquiries-form .form-container,
	.two-col-image-text .two-col-image-text-container,
	.item-grid .item-grid-container,
	.magic-grid .magic-grid-container 	{
		margin-left: 4%;
		margin-right: 4%;

	}


	.block-longscroll .blocks {
		padding-left: 4%;
		padding-right: 4%;
	}

	.block-longscroll .two-col-block.divider {
		margin-bottom: 0 !important;
		padding: 4% 4% 0 !important;
		width: 92%;
	}


	.cmfpage-block {
		padding-left: 4% !important;

	}

	.longscroll .two-col-block .col1, .two-col-image-text .two-col-block .col1 {
		margin-right: 0;
		padding-right: 4%;
    	width: 46%;
	}

	.longscroll .two-col-block .col2, .two-col-image-text .two-col-block .col2 {
		float: left;
		margin-left: 0;
		width: 50%;
	}

	.longscroll .two-col-block .col2 img,
	.two-col-image-text .two-col-block .col2 img {
		width:100%;

	}


	header .inner,
    footer .inner {
		margin-left: 4%;
		margin-right: 4%;
		padding-bottom: 2%;
	}

	.grid .grid-container .grid-cell{
		width:24.25%;
		margin-right: 1%;
		height:auto;
	}

	.grid .grid-container .grid-cell:nth-of-type(5n+0) {
		margin-right:1% ;
	}

	.grid .grid-container .grid-cell:nth-of-type(4n+0) {
		margin-right:0% ;
	}


	.grid .grid-container .grid-cell img{
		width:100%;
	}

	.grid .grid-container .grid-cell h5 {
		top:48%;
	}

	.pressitem-body .grid-wrapper {
		float: left;
		/*width: 523px;
		background: yellow;*/
		width: 50%;
	}


	.pressitem-body .item-grid .grid-cell.detail-jumbo {
		width: 55%;
	}


	.pressitem-body .grid-wrapper {
		width: 35%;
	}

	.pressitem-body .item-grid .grid-cell {
		width: 100%; margin-bottom: 2%;
	}

	#news-detail {
		margin-left: 4%;
		margin-right: 4%;
		width: 68%;
	}

	#second-part,
	.longscroll .text-holder {
		font-size: 9px;
    	line-height: 13px;
	}


	#second-part {
		width: 92%;
	}


}

/* iPad and smaller*/
@media only screen
and (max-width : 1024px)
{
	.css-state:after{
		content:'max-width : 1024px';
	}


	.gallery .gallery-container .gallery-images {

		min-height: 0px;
	}

	.item-grid .grid-cell {
		height: 370px;
		width: 45%;
	}

	#news-detail {
		margin-left: 4%;
		margin-right: 0;
		width: 71%;
	}

    #lang-menu li {
        padding-right: 15px;
    }


#sense-logo {
right: 105px;
}
#sense-logo img {
width: 115px;
height: auto;
}

}


@media only screen
and (max-width: 837px)
{
#sense-logo {
position: absolute;
right: 0;
top: 100px;
border:1px solid #ddd;
}
#sense-logo img {
width: 100px;
height: auto;
}
}

/* iPads (portrait) ----------- */
@media only screen
and (max-width: 768px)
{

	.longscroll .imagetextblob-element {
		float:none;
		width:100%;
	}

	.css-state:after{
		content:'max-width : 768px';
	}

	.grid .grid-container .grid-cell{
		width:49%;
		margin-right: 2%;
		margin-bottom: 2%;
	}



	.grid .grid-container .grid-cell:nth-of-type(5n) {
		margin-right: 2%;
	}

	.grid .grid-container .grid-cell:nth-of-type(even) {
		margin-right:0% ;
	}

	.gallery .gallery-container .hero-text {
		top: 13%;
		width: 25%;
	}


	footer {
		position:relative;
		/*margin-bottom:45px*/
	}


	.item-grid, .grid, .two-col-image-text {
    	margin-bottom: 0px;
	}


}

/* iPads (portrait) ----------- */
@media only screen
and (max-width: 645px)
{



	.css-state:after{
		content:'max-width : 645px';
	}

	.item-grid .grid-cell {
		height: auto;
		width: 100%;
		margin-bottom:15px;
		width: 96%;
	}

	.item-grid .grid-cell .lower-bottom-overlay {
		padding-left:0%;
		position: relative;
	}

	.item-grid .grid-cell .thumb {
		height: auto;
		margin-bottom: 15px;
		overflow:visible;;
	}

	.item-grid .grid-cell img {
		width:auto;
	}

	#main-navigation  {
		float:none;
    	margin-top: 5px;
    	padding-left: 0;
		clear: both;
		padding-top: 20px;
	}

	#main-navigation li {
		float:none;
	}

    #cat-nav {
        margin-top: 0;
        position: relative;
        top: auto;
        left:auto;
        width: auto;
    }

    .single-post #main-navigation li,
    .page-template-page-blog  #main-navigation li {
        float:left;
    }

    #main-navigation .menu-header-menu1-container,
    #main-navigation .menu-work-menu-container,
    #main-navigation .menu-header-about-menu-container
	/*#main-navigation ul*/{

		vertical-align: top;
	}

    #main-navigation #press-year-nav,
    #main-navigation .menu-header-menu1-container {
        display:inline-block;
    }

    .page-template-archive-cmfpageentity .menu-work-menu-container ,
    .single-projectentity .menu-work-menu-container ,
    .page-template-archive-projectentity .menu-work-menu-container   {
        display:inline-block;
    }

    .page-id-476 .menu-header-about-menu-container ,
    .page-template-page-aboutus .menu-header-about-menu-container  {
        display:inline-block;
    }




	.block-longscroll, .grid .grid-container, .gallery .gallery-container, .inquiries-form .form-container, .two-col-image-text .two-col-image-text-container, .item-grid .item-grid-container, .magic-grid .magic-grid-container {
    margin-top: 4%;

}

	.two-col-image-text-container {
		 margin-left: 0% !important;
		 margin-right: 0% !important;
	}

	#sub-logo {
		float: none;
		margin-right: 1px;

		position: absolute;
		right: 0;
		top: 0;
	}
	header .inner {
		position: relative;
	}

	header {
		position: relative;
	}

	.fullbleed .slideshow {
		margin-left: 50px;
		margin-right: 50px;
		margin-top: 10px;
	}





	footer .social-nav {
		float: right;
		margin-left: 30px;
		margin-top: 4px;
	}

	.footer-right-float {
		float: none;
		clear: both;
		margin-top: 5px;
		text-align: left;
	}

	#smart-form .form-row  {
		width:96%;
	}





	#smart-form .form-row .lc, #smart-form .form-row .rc {
		margin-left:0px; margin-top: 3px; width: 50%;
	}

	#smart-form .form-row .lc input, #smart-form .form-row .rc input
	{
		width:92%;
		padding-left: 3%;
	}

	#smart-form input.required, #smart-form textarea.required {

		width: 86% !important;
   		padding-left: 9%!important;

	}

	#smart-form .form-row .lc.long {
		width: 100%;

	}

	#smart-form .form-row .lc.long input {
		width: 94% !important;padding-left: 4%!important;
	}

	.pressitem-body .grid-wrapper {
		width: 97%;
		float: none;
	}
	.item-grid .grid-cell.detail-jumbo {
		width: 97%;
		float: none;
	}

	.gallery .gallery-container .hero-text {
		position:relative;
		width: 90%;
		padding-top:3%;
		padding-bottom:3%;
		padding-left:5%;
		padding-right:5%;
	}
	.gallery .gallery-container .hero-text  h1 {
		padding:0;
		width:100%;
	}

	.longscroll .two-col-block .col1, .two-col-image-text .two-col-block .col1,
	.longscroll .two-col-block .col2, .two-col-image-text .two-col-block .col2 {
		clear:both;
		width: 100%;
	}

	.longscroll .two-col-block .col2 img, .two-col-image-text .two-col-block .col2 img {
		margin-top:5%;
		padding-bottom:5%;
	}

	.pressitem-body .item-grid .grid-cell.detail-jumbo {
		margin-left: 0;
		margin-right: 0;
		padding: 3%;
		width: 94%;
	}

	.grid-cell.pressitem-teaser {
		margin-right: 0;
		padding-top:2%;
	}

	#news-detail {
		margin-left: 4%;
		margin-right: 0;
		width: 92%;
	}

}



/* Smartphones (landscape) ----------- */
@media only screen
and (max-width : 500px) {
	.css-state:after{
		content:'max-width : 500px';
	}

	.grid .grid-container .grid-cell{
		width:100%;
		margin-right: 0%;
		height:auto;
	}

	.longscroll .text-holder {
		top:0px;
	}


	.magic-grid  .magic-grid-container .grid-cell {

		margin-right: 0%;
		width:100%;
	}

	#botton-bar-nav {
		height:auto
	}

	#botton-bar-nav .inner {
		margin-left: 4%;
		margin-right: 4%;
		margin-top: 6%;
	}

	#botton-bar-nav .inner #category-nav {
		margin-bottom: 25px;
	}

	#botton-bar-nav .inner #category-nav li {
		float: none;
	}

	#botton-bar-nav .inner #nav-toggle, #botton-bar-nav .inner #category-nav {
		margin-bottom: 6%;
	}

}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
	.css-state:after{
		content:'max-width : 320px';
	}

	.longscroll .two-col-block .col1, .two-col-image-text .two-col-block .col1,
	.longscroll .two-col-block .col2, .two-col-image-text .two-col-block .col2 {
		clear:both;
		width: 100%;
	}

	.longscroll .two-col-block .col2 img, .two-col-image-text .two-col-block .col2 img {
		padding-top:10%;
		padding-bottom:5%;
	}
}

